import type { _LAEnvironmentMechanism } from "./LAEnvironmentMechanism.js";
export declare class _LAEnvironmentMechanismUserPassword extends _LAEnvironmentMechanism {
    static alloc(): _LAEnvironmentMechanismUserPassword;
    static new(): _LAEnvironmentMechanismUserPassword;
    init(): _LAEnvironmentMechanismUserPassword;
    /** @brief Whether the local user password or passcode is set on this device. */
    isSet(): boolean;
}
